\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - Algebraic Foundations

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
CGAL::Fraction_traits< T > Class Template Reference
Algebraic Foundations Reference

`#include <CGAL/Fraction_traits.h>`

## Definition

An instance of `Fraction_traits` is a model of `FractionTraits`, where `T` is the associated type.

Is Model Of:
  `FractionTraits`

Examples:
  Algebraic_foundations/fraction_traits.cpp, and Algebraic_foundations/integralize.cpp.